al_get_time(3)

NAME

al_get_time - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    double al_get_time(void)

DESCRIPTION

Return the number of seconds since the Allegro library was initialised. The return value is undefined if Allegro is uninitialised. The resolution depends on the used driver, but typically can be in the order of microseconds.